/********** Template CSS **********/
:root {
    /*--primary: #88B44E;
    --primary-light: #9fc370;*/

    --primary: #02CC07;
    --primary-light: #02cc05d2;

    --secondary: #FB9F38;
    --light: #F5F8F2;
    --dark: #252C30;
    --Peach-Fuzz:#ffbe98;
    --Peach-Fuzz-light:#ffd1b7c5;
    --Red-scarlet:#FF2700;
    --light-gray:rgb(204, 204, 205);
    --golden:rgb(243, 178, 13);
    --txt-logo-green:#02CC07;
    --txt-logo-black:#393E46;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

h1, h2, h3, .h1, .h2, .h3 {
    font-weight: 700 !important;
   /* font-family: 'Open', sans-serif !important;*/
   font-family: var(--font-family-sans-serif) !important;
}

h4, h5, h6, .h4, .h5, .h6 {
    font-weight: 600 !important;
   /* font-family: 'Open', sans-serif !important;*/
   font-family: var(--font-family-sans-serif) !important;
}

.fw-medium {
    font-weight: 600;
}

.fw-bold {
    font-weight: 700;
}

.fw-black {
    font-weight: 900;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 600;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}
/** Peach Fuzz zoom effect starts */
/*.peach-effect{
   
-webkit-transform .1s ease-out;

}*/
.peach-effect:hover {
    color:#EEEEEE;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
    box-shadow: 0 0 40px 40px #f2c8b0 inset;
  }

.first {
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  }
  .first:hover {
    box-shadow: 0 0 40px 40px #d28a8a inset;
  }
/** Peach Fuzz zoom effect starts */

/*** Navbar ***/
.sticky-top {
    top: -150px;
    transition: .5s;
}

.navbar .navbar-brand {
    position: absolute;
    padding: 0;
    width: 170px;
    height: 135px;
    top: 0;
    left: 0;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: var(--dark);
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}
/*******************************************   local font styles start ********************************/
@font-face {
    font-family: 'Gerislan Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Gerislan Regular'), url('fonts/Gerislan-X3g7a.woff') format('woff');
    }
/*******************************************   local font styles end ********************************/    
/******************************************* 3D Text Gerislan Regular ********************************/
.three-D-text {
font-weight:bold;
   /* text-transform: uppercase;*/
   /*
   font-size:62px;*/
  /* font-family: verdana;*/
   font-family:'Gerislan Regular'; 
    font-size: 4.5em;
    /*font-weight: 700;*/
    color: #f5f5f5;
text-shadow: 0 1px 0 #e1a6a6,
 0 2px 0 #e4aaaa,
  0 3px 0 #e3a3a3,
   0 4px 0 #dc9898,
    0 5px 0 #d59393,
     0 6px 0 #cb8686, 0 7px 0 #ca7e7e, 0 8px 0 #c67878, 0 0 5px rgba(230, 139, 139, 0.05), 0 -1px 3px rgba(230, 139, 139, 0.2), 0 9px 9px rgba(230, 139, 139, 0.3), 0 12px 12px rgba(230, 139, 139, 0.3), 0 15px 15px rgba(230, 139, 139, 0.3);
    /** Peach Fuzz text shadows end */
    }

@media (max-width: 991.98px) {
    .navbar .navbar-brand {
        width: 126px;
        height: 100px;
    }

    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 75px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header green overlay / mask ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background-color: #010c01aa;
     /*background-color: #010c01d7;
    background: rgba(53, 63, 41, 0.842);
 
     */
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    background-color: var(--dark);
    border: 15px solid var(--dark);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgba(136, 180, 78, .7), rgba(136, 180, 78, .7)), url(../img/carousel-1.jpg) center center no-repeat;
    /*background: linear-gradient(rgba(78, 88, 180, 0.198), rgba(78, 85, 180, 0.282)), url(../img/carousel-1.jpg) center center no-repeat;*/
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    margin-bottom: 3rem;
    padding-bottom: 2rem;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 50%;
    height: 2px;
    bottom: 0;
    left: 0;
    background: var(--primary);
    /*background: var(--txt-logo-green);*/
}

.section-title::after {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    bottom: -13px;
    left: calc(25% - 13px);
    background: var(--dark);
    border: 10px solid #FFFFFF;
    border-radius: 28px;
}

.section-title.text-center::before {
    left: 25%;
}

.section-title.text-center::after {
    left: calc(50% - 13px);
}


/*** Products ***/
.product {
    background: linear-gradient(rgba(136, 180, 78, .1), rgba(136, 180, 78, .1)), url(../img/product-bg.png) left bottom no-repeat;
    background-size: auto;
}

.product-carousel .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.product-carousel .owl-nav .owl-prev,
.product-carousel .owl-nav .owl-next {
    margin: 0 10px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.product-carousel .owl-nav .owl-prev:hover,
.product-carousel .owl-nav .owl-next:hover {
    background: #FFFFFF;
    color: var(--primary);
    
}


/*** About ***/
.video {
    background: linear-gradient(var(--primary), rgba(15, 223, 0, 0.96)), url(img/video-bg.jpg) center center no-repeat;
    background-size: cover;
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 65px;
    height: 75px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 28px 30px 30px 38px;
    background: #FFFFFF;
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 120px;
    height: 120px;
    background: #FFFFFF;
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 120px;
    height: 120px;
    background: #FFFFFF;
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 13px;
    border-left: 40px solid var(--primary);
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Store ***/
.store-item .store-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(138, 180, 78, .3);
    opacity: 0;
    transition: .5s;
}

.store-item:hover .store-overlay {
    opacity: 1;
}


/*** Contact ***/
.contact .btn-square {
    width: 100px;
    height: 100px;
    border: 20px solid var(--light);
    background: var(--primary);
    border-radius: 50px;
}


/*** Testimonial ***/
.testimonial {
   /* background: linear-gradient(rgba(136, 180, 78, .85), rgba(136, 180, 78, .85)), url(../img/testimonial-bg.jpg) center center no-repeat;*/
    background-size: cover;
}

.testimonial-item {
    margin: 0 auto;
    max-width: 600px;
    text-align: center;
    background: #FFFFFF;
    border: 30px solid var(--primary);
}

.testimonial-item img {
    width: 60px !important;
    height: 60px !important;
    border-radius: 60px;
}

.testimonial-carousel .owl-dots {
    margin-top: 35px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--primary);
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--dark);
}


/*** Footer ***/
.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
}

.copyright {
    background: #252525;
}

.copyright a:hover {
    color: #FFFFFF !important;
}


/*********************** Blog start ********************************/
.blog-item {
    transition: .5s;
  }
  
  .blog-item:hover {
    box-shadow: 0 0 40px #b0b0b0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  
  .blog-date {
    position: absolute;
    width: 60px;
    height: 45px;
    top: 30px;
    left: -15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /*background: #7AB730;*/
    background: var(--primary);
  }
  
  .blog-date::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: -15px;
    left: 0;
    border: 8px solid;
   /* border-color: transparent #5f8f25 #5f8f25 transparent;*/
   border-color: transparent var(--primary) var(--primary) transparent;
    z-index: -1;
  }
  
  .contact-form .help-block ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  /**************** Blog End ****************/
  .float-left {
    float: left !important;
  }
  .float-right {
    float: right !important;
  }
  .media {
    display: flex;
    align-items: flex-start;
  }
  
  .media-body {
    flex: 1;
  }  

  .text-zoom:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    font-weight: 900;
    -webkit-transition: transform 1.05s ease-in-out;
    -moz-transition:transform 1.05s ease-in-out;
    -ms-transition:transform 1.05s ease-in-out;
    transition: transform 1.05s ease-in-out;
  }
  
  .box_shadow:hover {
    box-shadow: 0 20px 60px 0 rgba(0,0,0,.4);
    -webkit-transform: translate(0,-10px);
    transform: translate(0,-10px);
}
    
    [class*=box_shadow]{
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
/*---------------------------- Video size ------------------------------------*/
/*----------------------------------------------------------------*/
.hero-video-size {
    object-fit: cover;
    width: 100%;
    height:95vh !important;
}


/*----------------------------------------------------------------*/
/*--------------------------- datepicker current daate color  -------------------------------------*/

.ui-datepicker-calendar .ui-datepicker-unselectable {
  color: #c8c8ca;
}

.ui-datepicker-calendar .ui-datepicker-today a,
.ui-datepicker-calendar .ui-datepicker-today span {
  color: #bed62f;
  font-weight: 700;
}

.ui-datepicker-calendar .ui-datepicker-current-day a {
  color: #bed62f;
  background-color: #fff;
  font-weight: 700;
}



/**/